@import url(http://fonts.googleapis.com/css?family=Roboto:300);

.page-header{
    border-bottom: none!important;
}

.cols {
    /*background-color: #/*F96E11*/
}
.BlockHolder {
    margin: 0 auto;
    width: 80%;
}
.BlockHolder .block {
    text-align: center;
    /*width: 25%;*/
    float: left;
    margin: 20px;
    background-color: #ffffff;
    /*height: 300px;*/
    border-radius: 10px;
    border: 1px black;
    padding: 30px;
    border: solid 1px rgba(0, 0, 0, 0.1);
}

.cols .fa{
    font-size: 45px;
}
.block {
    /*text-shadow: 1px 1px 2px rgba(0, 0, 0, .4);*/
    color:#000;
}
.box-title h2{

    font-size: 29.5px;
}

.block .box-text a.btn-black{
    font-size: 14px;
    line-height: 20px;
    padding: 7px 11px;
    border: 1px solid #BBB;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    background-color: #222;
    color: white;
    transition: background .10s ease-in-out;
    -moz-transition: background .10s ease-in-out;
    -webkit-transition: background .10s ease-in-out;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 20px;
    display: inline-block;
    transition: all 0.6s;
}

.block .box-text a.btn-black:hover {
    color: #212121;
    background-color: #fff;
}

.box-title {
    padding: 15px 0 10px !important;
}

.hero-title h1 {
    font-size: 90px;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
    line-height: 1em;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 20px;
}

.orange{
    background-color: #F96E11;
}

.orange .BlockHolder .block {
    background-color: #e86914;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
    color:#fff;
}

.orange .box-title a {
    color:#fff;
}

.SLAHeading h2 {
    font-size: 34px;
    padding: 20px 0;
    margin: 20px 0 15px;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}

.SLAContent .span12 {
    margin: 0 auto;
    text-align: center;
    float: none;
}

.block.SLA .box-title {
    padding: 0px !important;
}

.SLA .box-text p {
    font-weight: bold;
}

.SLA ul.sellingPoints {
    list-style: none;
    padding-left: 0px;
}

.SLA p.price {
    margin-top: 60px;
    margin-bottom: 0px;
}

/*kb*/

.row.knowledgebasecats {
    padding: 23px 25px 0px 25px;
    margin-bottom: 80px;
    margin-top: 25px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    display: table;
}
.kbcatsholder {
    margin: 50px;
    background-color: #fff;
    border-radius: 7px;
}
.row.knowledgebasecats .well {
    text-align: center;
    font-size: 20px;
    width: 270px;
    float: left;
    min-height: 1px;
    margin-left: 30px;
    min-height: 20px;
    padding: 19px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom:20px;
}
/*.row.knowledgebasecats .well:first-child, .row.knowledgebasecats .well:nth-child(4n+1) {*/
    /*margin-left: 0px;*/
/*}*/

    .cols .sidebar {
        float: left !important;
        width: 33% !important;
        box-sizing: border-box;
        margin-bottom: -5500px;
        padding-bottom: 5500px;
        padding-left: 20px;
    }

.cols .sidebar.widgets .learn {
    margin-top:0px !important;
    background: #e6e6e6 !important;
}

.categories .knowledgebasecats {
    display: block;
}

.categories .row.knowledgebasecats .well {
    /*float:none;*/
    /*width:96%;*/
    /*margin-left:0px !important;*/
}

.sidebar ul {
    list-style: none;
    padding-left: 0px;
}

.TicketConfirmForm {
    padding: 30px;
}

.TicketConfirmForm ul {
    list-style: none;
}
.TicketConfirmForm li.tick:before {
    content: "\2713";
    color: green;
    margin-right: 10px;
    font-weight: bold;
}

.TicketConfirmForm .more a {
    background: #f96e11;
    color: #ffffff;
}

.TicketConfirmForm .more input[type=submit] {
    background: #f96e11 !important;
    color: #ffffff;
    display: inline-block;
    min-width: 180px;
    padding: 0 25px;
    box-sizing: border-box;
    border: 1px solid #d8d8d8;
    background: transparent;
    font: 700 15px/61px "Gentona", sans-serif;
    text-transform: uppercase;
    text-align: center;
    transition: all 0.3s;
}

.TicketConfirmForm .more input[type=submit]:hover {
    background: #212121 !important;
    color: #fff;
}

.TicketConfirmForm input, textarea, .select {
    background-color: #ffffff !important;
    color: #000000!important;
}

.page-header {
    margin-top:0px !important;
    padding-bottom:0px!important;
}

.element input{
    width: 100%!important;
}

.element textarea{
    width: 100%!important;
}


.more input{
    width:auto!important;
    height:46px;
    line-height: 5px!important;
    border-radius: 5px!important;
    padding: 7px 11px!important;
    border: 1px solid ##222!important;
    color: #ffffff!important;
    background-color: #222!important;

}

.more input:hover {

    color: #212121;
    background-color: #212121;
    border: 1px solid ##212121!important;
}
.required::-webkit-input-placeholder { color: #898989!important; }  /* WebKit, Blink, Edge */
.required:-moz-placeholder { color: #000000!important; height: 57px;}  /* Mozilla Firefox 4 to 18 */
.required::-moz-placeholder { color: #000000!important; height: 57px; }  /* Mozilla Firefox 19+ */
.required:-ms-input-placeholder { color: #000000!important;}  /* Internet Explorer 10-11 */
.required::-ms-input-placeholder { color: #000000!important; }  /* Microsoft Edge */

.hentry {
    margin: 50px;
    background-color: #fff;
    padding: 30px;
    border-radius: 9px;
}

@media (max-width: 767px)  {
    .hentry {
        margin: 0px;
        margin-bottom: 10px;
    }
}

@media (min-width: 1550px){
    .BlockHolder .block {
        width:25%;
    }

    .BlockHolder .SLA {
        width:25%;
    }
}

@media (min-width: 928px) and (max-width: 1549px) {
    .BlockHolder .block {
        width:36%;
    }
}

div.clear {
    clear: both;
}


.footer-map{
    opacity: 0.4;/*add this*/
    z-index: 99;
}
}
/*section { float: left; width:100%; padding: 20px 0; }*/
.wrap { max-width: 1600px; margin:0 auto; padding:0 20px; }
.wrap p { 

    padding: 0 50px 0 50px;
}
.wrap h1 { 

    padding: 0 50px 0 50px;
}

.wrap h2 { 

    padding: 0 50px 0 50px;
}
.section {
    clear: both;
    padding: 0px;
}

/*HOME SEARCH BAR*/
.home-search{   
/*   display: table*/;
   padding: 25px 0 25px 0;
   background-color: #F96E11;
   text-align: center;

}
.input-group{
    width:100%;
    margin-top: 25px;
}

.form-control{
    margin:0 auto;
}
.form-control::-webkit-input-placeholder { color: #ffffff!important; }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { color: #ffffff!important; height: 57px;}  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { color: #ffffff!important; height: 57px; }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { color: #ffffff!important;}  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder { color: #ffffff!important; }  /* Microsoft Edge */

@-moz-document url-prefix() { 
 .contact-form  input[type="text"] { color: #ffffff!important; height: 57px!important; } 
 .element input[type="text"] { color: #000000!important; height: 63px!important; }
  .element input[type="email"] { color: #000000!important; height: 63px!important; }
  .element textarea { color: #000000!important; height: 100px!important; }
}

.input-group input{
    margin-bottom:0px;
    background-color: #e86914!important;
    color: #ffffff!important;
}

.form-control:focus {
  border-color: #ffffff!important;
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.075), 0 0 8px rgba(255, 255, 255, 0.6)!important;
}

input.search-button {
    width:auto!important;
    height:46px;
    line-height: 5px!important;
    border-radius: 5px!important;
    padding: 7px 11px!important;
    border: 1px solid ##222!important;
    color: #ffffff!important;
    background-color: #222!important;

}

.search-button:hover {

    color: #212121;
    background-color: #fff;
}

/*Knowledge base*/

.article-button{

    width: 14%;
    height: 39px;
    font: 700 12px/61px "Gentona", sans-serif;
    line-height: 5px;
    border-radius: 5px
}
.article-button a{
    color: #ffffff;
}

.well{
    width:100%;
}

.well p{
    padding:0;
}

/*.well.well-categories{
    width:335px;
}*/

.well-categories ul{
list-style-type: none;
text-align: left;
}
.well-categories ul li a i {
    color: #de7900;
    font-size: 20px;
    margin-right: 10px;
}
.well-categories ul li  {
    /*float:left;*/
    /*width:100%;*/
}

.well.well-fullwidth{
    width: auto!important;
}

.category-title{
    font-size: 26.5px;
}

.article-title{
    margin-left: 25px;
}


#NeedHelp{
    display: none;
    }

/* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {

        .well{
            width:75%;
            margin-left: 26px;
            margin-right: 20px;
        }
        .well.well-categories{
            margin-left: 21px;
            margin-right: 20px;
        }
        .article-button{

            width: 65%;
        }

        .element textarea{
            width: 100%!important;
        }
        .element input{
            width: 100%!important;
        }

        .element label {
        display: block;
        margin: 30px 11px 10px;
        }

        .hero-title h1{
            font-size: 55px!important;
        }
        .home-search input.form-control{
            width:71%!important;
        }
              .footer-map{
            width: 90%;
        }

        .BlockHolder {
            width: 100%!important;;
        }
        .BlockHolder .block {
             width: auto!important; 
         }
        .brief a {
        padding: 10px 0 10px 15px;
        }
        .help-search .input-group input.form-control{
            width: 67%!important;
        }

        .bootstrap-datetimepicker-widget{
        top: 944px!important;
        left: 108.469px!important;
        }



    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
        .well{
            width:75%;
            margin-left: 26px;
            margin-right: 20px;
        }
        .well.well-categories{
            margin-left: 21px;
            margin-right: 20px;
        }
        .article-button{

            width: 32%;
        }
        .element textarea{
            width: 83%!important;
        }
        .element input{
            width: 83%!important;
        }

        .hero-title h1{
            font-size: 55px!important;
        }
        .home-search input.form-control{
            width:73%!important;
        }
        #NeedHelp{
            display: none;
        }

        .footer-map{
            width: 90%;
        }
        .BlockHolder {
            width: 100%!important;;
        }

        .BlockHolder .block {
             width: auto!important; 
         }
        .brief a {
        padding: 10px 0 10px 15px;
        }
        .help-search .input-group input.form-control{
            width: 67%!important;
        }



    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

        .well{
            width:100%;
            margin-left: 50px;
            margin-right: 20px;
        }
        .well.well-categories{
            margin-left: 42px;
            margin-right: 20px;
        }
        .article-button{

            width: 35%;
        }
        .category-title {
            /*font-size: 18.5px;*/
            line-height: 28px
        }
        .element textarea{
            width: 92%!important;
        }
        .BlockHolder {
         margin: 0 auto;
        width: 100%!important;;
        }
        .BlockHolder .block {
             width: 87%!important; 
         }

        .hero-title h1 {
            padding-bottom: 2px;  
            padding-top: 45px;
         }

           .footer-map{
            width: 120%;
        }

       .brief a {
           padding: 25px 45px 25px 35px;
        }

        .bootstrap-datetimepicker-widget {
            top: 678px!important;
            left: 85.469px!important;
        }

    }



    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
        .well{
            width:85%;
            margin-left: 50px;
            margin-right: 20px;
        }
        .well.well-categories{
            /*margin-top: 60px;*/
            margin-left: 0px;
            margin-right: 20px;
        }

        .element textarea {
            width: 49%!important;
        }
        .BlockHolder {
         margin: 0 auto;
        width: 80%!important;;
        }
        .BlockHolder .block {
             width: 86%!important; 
         }

        #NeedHelp{
            display: block;
        }



    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
        .well{
            width:85%;
            margin-left: 50px;
            margin-right: 20px;
        }
        .well.well-fullwidth {
            margin-left: 126px;
            margin-right: 117px;
        }
        .well.well-categories{
            /*margin-top: 50px;*/
            margin-left: 0px;
            margin-right: 20px;
        }

        .article-button{

            width: 18%;
        }

        .article-title {
            margin-left: 64px!important;
        }

        .well.well-fullwidth{
            width:1000px;
        }

        .element textarea{
            width: 97%!important;
        }
        .BlockHolder {
         margin: 0 auto;
        width: 80%!important;;
        }
        .BlockHolder .block {
             width: 25%!important; 
         }

        .bootstrap-datetimepicker-widget{
            display: none;
            position: absolute;
            top: 710px!important;
            left: 326.469px!important;
            right: auto;
        }

    }



/*Contact Page*/
.contact-title p {
    text-align: left;
    margin: 0 0 40px;
    padding: 0px!important;
    color: #212121;
    font: 900 30px/1.1em "Gentona", sans-serif;
}

.contact-title p span {
    text-align: left;
    margin: 0 0 40px;
    padding: 0px!important;
    color: #212121;
    font: 900 30px/1.1em "Gentona", sans-serif;
}
.contact-title p  {
    padding: 0px!important;
    
}

.contact-form-holder{
    width: 100%;
    padding-bottom: 15px;
}

.contact-form-holder .col.span_1_of_2{  

    float: none!important;

}

.inside.image-no-margin p {
    color: #000000;
   padding: 0px;
}

.contact-form-holder .button{
    width:13%!important;
    height:46px;
    line-height: 5px!important;
    border-radius: 5px!important;
    padding: 7px 11px!important;
    border: 1px solid ##222!important;
    color: #ffffff!important;
    background-color: #222!important;
    display: block;
    padding-bottom: 20px;

}

.contact-form-holder .button:hover {

    color: #212121;
    background-color: #fff;
}

.contact-form .field {
    margin: 2px 0px 5px;
    font-size: 0;
}

.contact-form textarea {
   height:110px!important;
}

.field:focus {
  border-color: #ffffff!important;
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.075), 0 0 8px rgba(255, 255, 255, 0.6)!important;
}



    /* Need Help */
    @media only screen and (min-width : 768px) {

    #NeedHelp{
        position: fixed; /* Fixed/sticky position */
        bottom: 20px; /* Place the button at the bottom of the page */
        right: 30px; /* Place the button 30px from the right */
        z-index: 99; /* Make sure it does not overlap */
        border: none; /* Remove borders */
        outline: none; /* Remove outline */
        background-color: #F96E11; /* Set a background color */
        color: white; /* Text color *//
        padding: 15px; /* Some padding */
        border-radius: 18px;
        height:50px;
        width: 100px;
        line-height: 5px;
        -moz-box-shadow: 0 0 8px #000;
        -webkit-box-shadow: 0 0 8px #000;
        box-shadow: 0 0 8px #000;
        cursor: pointer;

    }
    #NeedHelp p {
            margin-bottom: 2px;
            display: inline-block;
    }
    .help-q {
        font-size: 19px;
           padding-right:5px;
    }

    .popover{
        position: fixed; /* Fixed/sticky position */
        top:auto;
        bottom: 79px; /* Place the button at the bottom of the page */
        right:18px;
        left:auto; /* Place the button 30px from the right */
        z-index: 999; /* Make sure it does not overlap */
    }

    .popover.top .arrow {
        bottom: -11px;
        left: 82%;

    }

    .popover-title{
        font-family: inherit!important;
         font-weight: bold!important;
        font-size: 17px
    }

    #ButtonYes{
        margin-left: 25px;
    }

    .popover-content{
        font-family: inherit!important;
         font-weight: bold!important;
         font-size: 17px
    }

    .popup-button{
        background-color: #222!important;
        width: 38%;
        border-radius: 5px;
        height: 46px;
        padding: 0px 0px!important;
        line-height: 5px!important;

    }

    .popup-button a {
       color: #ffffff;
       font:inherit;

    }

    .popup-button:hover{
        background-color: #F96E11!important;
        font:"Lato", sans-serif!important;
    }

    .popup-or.popup-content{
        margin-top: 16px;
        text-align: left!important;
    }

    .help-search p {
        text-align: left!important;
        padding-bottom: 0px!important;
    }

    .help-search input{
        border: none!important;
        font-weight: 900!important;
    }
    .help-search input:hover{
        border: none!important;
        font-weight: 900!important;
        background-color: #F96E11!important;
    }

    .help-search{
        background-color: #ffffff;
        padding-top:0px!important;
    }
    .help-search .input-group input.form-control{
            border: solid 1px rgba(0, 0, 0, 0.1)!important;
            background-color: #ffffff!important;
            color: #000000!important;
    }

    .page-footer .footer-section {
      /*width: auto!important; */
    }


}

/*Login form*/
.login-page h3{
    text-align: center;
}

#MemberLoginForm_LoginForm {
    width: 300px;
    margin: 0 auto;
    display: block;
}

#MemberLoginForm_LoginForm input[type=text], #MemberLoginForm_LoginForm input[type=password]{
    width: 100%;
    padding: 10px;
    border-radius: 2px;
    font-size: 15px;
}

#MemberLoginForm_LoginForm .middleColumn {
    padding-top:10px;
    padding-bottom: 10px;
}

#MemberLoginForm_LoginForm label {
    font-size: 15px;
    font-family: 'Source Sans Pro', sans-serif;
}

#MemberLoginForm_LoginForm .action {
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;

    background: #213A59;
    color: #FFF;
    text-transform: uppercase;
    text-align: left;
    border-radius: 12px;
    padding: 10px 30px;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Source Sans Pro', sans-serif;
    -webkit-appearance: none;
    cursor: pointer;
    margin-top: 20px;
}

#MemberLoginForm_LoginForm .action:hover {
    background: #4c79d4;
}

.security p{
    text-align: center;
}

.security{
    background-color: #ffffff;
}

.security label{
        margin: 15px 0 10px;
}

.security .field input{
    width: 100%!important;

}

#MemberLoginForm_LoginForm .action{
    width: auto!important;
    text-align: center;
        padding: 15px 15px!important;
}

#MemberLoginForm_LoginForm_Remember_Holder{

}

.hentry{

    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.hentry hr{

    border: 1px solid rgba(0, 0, 0, .3);
}


.text-block ul li{
    list-style: circle;
}

.text-block ol li{
    list-style-type: decimal;
}

.wrap ul {
        padding: 0 50px 0 50px;
}

.wrap ol {
        padding: 0 50px 0 50px;
}

 /* Mobile Devices, Desktops */
    @media only screen and (max-width : 480px) {

        .contact-form input{
         width: 83%!important;
        }
        .contact-form textarea{
         width: 83%!important;
        }
        .contact-form-holder .button{
            width: 33%!important;
        }

        .contact-title p span {

            font-size: 18px;
        }

        .element {
            margin-left: 0px!important;
        }

        #submit_btn {
            margin-left: 0px!important;
        }

    }

.col.span_1_of_2:nth-child(odd) img{

    padding-left: 10px!important;
    /*padding-right: 10px!important;*/

 }

 .span_1_of_2.text-wrap .wrap ol {
    padding: 0 30px 0 50px!important;
}

.input-append .add-on, .input-prepend .add-on {
    height: 36px;
    line-height: 35px;

    }

.input-append{
    display: block;
}

/*.input-append .add-on {

    text-shadow: 0 1px 0 #e0620f;
    background-color: #000000;
    border: 1px solid #e0620f;
}
.add-on i {
    color: #e0620f;
}*/
